<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>C_BND
: <a class="el" href="griddata_8h.html#ae002d636437ba3349f6501c36cfb5e02">griddata.h</a>
</li>
<li>C_DEL
: <a class="el" href="filterelements_8c.html#a186b8075211f880eab30e33434e511a9">filterelements.c</a>
</li>
<li>C_INT
: <a class="el" href="griddata_8h.html#af23ac2ffd709eb569a1f0c98d06be299">griddata.h</a>
</li>
<li>C_REQ
: <a class="el" href="filternodes_8c.html#a51c6bb656314afdc161fd3e74ba7ce98">filternodes.c</a>
</li>
<li>C_UNK
: <a class="el" href="griddata_8h.html#a23a3109d94031a21452ba531f1544898">griddata.h</a>
</li>
<li>CalAfe2fe()
: <a class="el" href="calAfe2fe_8c.html#a7613b5168812007047e19cf17cc3efa1">calAfe2fe.c</a>
, <a class="el" href="util_8h.html#a7613b5168812007047e19cf17cc3efa1">util.h</a>
</li>
<li>CalAfe2sq()
: <a class="el" href="calAfe2sq_8c.html#aa06eabdea2e391822f9b4f13e5ffc35e">calAfe2sq.c</a>
, <a class="el" href="util_8h.html#ad3e7b439709d947546efecaf99da3759">util.h</a>
</li>
<li>CalAsq2fe()
: <a class="el" href="calAsq2fe_8c.html#ad998956cea43bafdea933b9d7df03198">calAsq2fe.c</a>
, <a class="el" href="util_8h.html#a8f05188956349e674ebab809a737d8f4">util.h</a>
</li>
<li>calc_dMdt()
: <a class="el" href="calc__dMdt_8c.html#aa814b25d7c7a65198ca75426fb6d7403">calc_dMdt.c</a>
, <a class="el" href="llg_8h.html#aa814b25d7c7a65198ca75426fb6d7403">llg.h</a>
</li>
<li>calcbbox()
: <a class="el" href="calcbbox_8c.html#a7dcec04c75706920d2732ace5fe3bdf5">calcbbox.c</a>
, <a class="el" href="util_8h.html#a7dcec04c75706920d2732ace5fe3bdf5">util.h</a>
</li>
<li>CalcEnergy()
: <a class="el" href="htot_8c.html#a8ad42d15c17241a1313243ebd0d0ab11">htot.c</a>
</li>
<li>Cart2Sphere()
: <a class="el" href="cart2sphere_8c.html#a519926eb0e8844daa1219a94521b9882">cart2sphere.c</a>
, <a class="el" href="util_8h.html#a519926eb0e8844daa1219a94521b9882">util.h</a>
</li>
<li>Cart2SphereDiff()
: <a class="el" href="util_8h.html#aac1a7d4f53770aebf3759a36a9d384b6">util.h</a>
, <a class="el" href="cart2sphere_8c.html#aac1a7d4f53770aebf3759a36a9d384b6">cart2sphere.c</a>
</li>
<li>CheckIterationEmini()
: <a class="el" href="checkiterationemini_8c.html#a1c9f3282235f811af60323611535e99b">checkiterationemini.c</a>
</li>
<li>CheckIterationEmini_Init()
: <a class="el" href="checkiterationemini_8c.html#ae5edbe0fe0c81314aff57f7ab636f66b">checkiterationemini.c</a>
</li>
<li>CheckIterationLLG()
: <a class="el" href="checkiterationllg_8c.html#a5433821a82b3ad3af34bb43677541a33">checkiterationllg.c</a>
</li>
<li>CheckIterationLLG_Init()
: <a class="el" href="checkiterationllg_8c.html#a3f86d8b6fe0ca41eb041d4130e854c6f">checkiterationllg.c</a>
</li>
<li>checkortho()
: <a class="el" href="axesrot_8c.html#a5b63115a2dab7c63c692f4a4d739036c">axesrot.c</a>
</li>
<li>CheckPartition()
: <a class="el" href="init_8h.html#a6924d6317e2e503ad009880947d9f905">init.h</a>
, <a class="el" href="reorder_8c.html#a6924d6317e2e503ad009880947d9f905">reorder.c</a>
</li>
<li>CleanUp()
: <a class="el" href="init_8h.html#a52df192596d7c8a72b6e25aa5375e96b">init.h</a>
</li>
<li>cmp_int()
: <a class="el" href="init_8h.html#a89a5b0455634d88fd354f1c6558a643e">init.h</a>
</li>
<li>CompareFaces()
: <a class="el" href="facnb_8c.html#a080f2d81423b15d9aa4263dad5703865">facnb.c</a>
</li>
<li>ConvTest()
: <a class="el" href="eminisolve_8c.html#a5eef315eb34f052b9e148bd70caaea92">eminisolve.c</a>
</li>
<li>cvode_mem
: <a class="el" href="mytscreatepvode_8c.html#a809fb699daf418600ff788f3826954c9">mytscreatepvode.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

